## php-symfony-security-acl 3.0.0

=== debian/changelog ===
php-symfony-security-acl (3.0.0-2) unstable; urgency=medium

  * Upload to unstable in sync with symfony 2.8.5

  [ David Prévot ]
  * Fix autoload.php path for CI
  * Add php-sqlite3 needed fore some tests
  * Update Standards-Version to 3.9.8
  * Move all Resources to examples
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

  [ Daniel Beyer ]
  * Depend on php-symfony-security-core instead of php-symfony-security

 -- David Prévot <taffit@debian.org>  Sat, 30 Apr 2016 14:27:11 -0400

php-symfony-security-acl (3.0.0-1) experimental; urgency=medium

  * Upload latest 3.0 to experimental

  [ Fabien Potencier ]
  * updated version to 3.0

  [ Nicolas Grekas ]
  * [3.0] Update required PHP to 5.5.9

  [ David Prévot ]
  * Track the latest release

 -- David Prévot <taffit@debian.org>  Mon, 15 Feb 2016 01:35:57 -0400

php-symfony-security-acl (2.8.0-1) unstable; urgency=low

  * Initial release (new symfony dependency/split-of)

 -- David Prévot <taffit@debian.org>  Sun, 30 Jun 2013 10:02:46 -0400
