=== debian/control ===
Source: php-symfony-security-acl
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-doctrine-dbal (>= 2.4.5),
               php-sqlite3,
               php-symfony-security-core,
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.8
Homepage: https://symfony.com/doc/2.8/components/security/introduction.html
Vcs-Git: git://anonscm.debian.org/pkg-php/php-symfony-security-acl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-security-acl.git

Package: php-symfony-security-acl
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Recommends: ${phpcomposer:Debian-recommend}
Replaces: php-symfony-security (<< 2.8), ${phpcomposer:Debian-replace}
Breaks: php-symfony-security (<< 2.8),
        ${phpcomposer:Debian-conflict},
        ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 The Security Component - ACL (Access Control List) is an advanced ACL system
 that provides ways to authorize authenticated users based on their roles.
 .
 The Symfony Security Component provides an infrastructure for sophisticated
 authorization systems, which makes it possible to easily separate the actual
 authorization logic from so called user providers that hold the users
 credentials. It is inspired by the Java Spring framework.
 .
 Symfony is a PHP framework, a set of tools and a development methodology.
