## php-symfony-security-acl 3.0.1

=== debian/changelog ===
php-symfony-security-acl (3.0.1-1) unstable; urgency=medium

  [ Christian Scheb ]
  * Depend on AuthenticationTrustResolverInterface

  [ David Prévot ]
  * Update Standards-Version to 4.1.2

 -- David Prévot <taffit@debian.org>  Sat, 06 Jan 2018 11:53:03 +0530

php-symfony-security-acl (3.0.0-3) unstable; urgency=medium

  * Update test for recent phpunit versions (Closes: #882924)
  * Drop versioned dependencies satisfied in stable
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Wed, 29 Nov 2017 22:32:44 -1000
