=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 9),
-               php-doctrine-dbal (>= 2.4.5),
+               php-doctrine-dbal,
                php-sqlite3,
                php-symfony-security-core,
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: https://symfony.com/doc/2.8/components/security/introduction.html
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-symfony-security-acl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-security-acl.git
@@ -20,10 +20,8 @@
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
 Recommends: ${phpcomposer:Debian-recommend}
-Replaces: php-symfony-security (<< 2.8), ${phpcomposer:Debian-replace}
-Breaks: php-symfony-security (<< 2.8),
-        ${phpcomposer:Debian-conflict},
-        ${phpcomposer:Debian-replace}
+Replaces: ${phpcomposer:Debian-replace}
+Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
 Provides: ${phpcomposer:Debian-provide}
 Description: ${phpcomposer:description}
  The Security Component - ACL (Access Control List) is an advanced ACL system
