=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output autoload.php \
		--template debian/autoload.php \
		--blacklist '*\\tests\\*' \
		.

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --bootstrap autoload.php
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --verbose --force --rename
