=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/Symfony/Component/Security/Acl/autoload.php
Depends: @, php-doctrine-dbal, php-sqlite3, phpunit
