## php-symfony-security-acl 3.0.2

=== debian/changelog ===
php-symfony-security-acl (3.0.2-2) unstable; urgency=medium

  * Upload to unstable now that buster has been released
  * Update standards version, no changes needed.
  * Set upstream metadata fields: Contact, Name.
  * Compatibility with recent PHPUnit (8)

 -- David Prévot <taffit@debian.org>  Sat, 10 Aug 2019 20:48:50 -1000

php-symfony-security-acl (3.0.2-1) experimental; urgency=medium

  * Upload to experimental during the freeze

  [ David Prévot ]
  * Fix bug number in previous changelog entry
  * Use debhelper-compat 12
  * Drop get-orig-source target
  * Use https in Format
  * Update Standards-Version to 4.3.0

  [ Sander Marechal ]
  * "autoincrement" is a boolean, fix #43

 -- David Prévot <taffit@debian.org>  Thu, 18 Apr 2019 01:53:56 +0900

php-symfony-security-acl (3.0.1-2) unstable; urgency=medium

  * Explicitly depend on php-doctrine-common to run the tests (Closes: #905426)
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.2.0

 -- David Prévot <taffit@debian.org>  Sun, 05 Aug 2018 15:36:12 +0800
