=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
+               php-doctrine-common,
                php-doctrine-dbal,
                php-sqlite3,
                php-symfony-security-core,
                phpab,
                phpunit,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.2
+Standards-Version: 4.4.0
 Homepage: https://symfony.com/doc/2.8/components/security/introduction.html
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-symfony-security-acl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-security-acl.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-security-acl.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-security-acl
 
 Package: php-symfony-security-acl
 Architecture: all
