## php-symfony-security-acl 3.0.4

=== debian/changelog ===
php-symfony-security-acl (3.0.4-1) unstable; urgency=medium

  [ Andrey Sevastianov ]
  * Fixed Symfony 4.3 wrong role variable type

  [ David Prévot ]
  * Set upstream metadata fields: Bug-Submit.

 -- David Prévot <taffit@debian.org>  Sun, 15 Dec 2019 17:48:15 -1000

php-symfony-security-acl (3.0.3-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Allow Symfony 5.0

  [ XWB ]
  * Fixed Symfony 4.3 deprecated messages

  [ David Prévot ]
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * d/control: Drop versioned dependency satisfied in (old)stable

 -- David Prévot <taffit@debian.org>  Wed, 11 Dec 2019 15:17:24 -1000
