=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                php-symfony-security-core,
                phpab,
                phpunit,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+               pkg-php-tools
+Standards-Version: 4.4.1
 Homepage: https://symfony.com/doc/2.8/components/security/introduction.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-security-acl.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-security-acl
