=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,3 @@
 else
 	@echo "** tests disabled"
 endif
-
-get-orig-source:
-	uscan --verbose --force --rename
