## php-symfony-security-acl 3.1.0

=== debian/changelog ===
php-symfony-security-acl (3.1.0-1) unstable; urgency=medium

  [ XWB ]
  * Fix doctrine deprecations

  [ Fabien Potencier ]
  * Fix tests compat

  [ David Prévot ]
  * Update standards version to 4.5.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Use debhelper-compat 13
  * Simplify override_dh_auto_test
  * Update autoload.php

 -- David Prévot <taffit@debian.org>  Tue, 18 Aug 2020 07:51:59 -0400
