=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                php-doctrine-common,
                php-doctrine-dbal,
                php-sqlite3,
@@ -11,10 +11,11 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://symfony.com/doc/2.8/components/security/introduction.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-security-acl.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-security-acl
+Rules-Requires-Root: no
 
 Package: php-symfony-security-acl
 Architecture: all
