## php-symfony-security-acl 3.1.1

=== debian/changelog ===
php-symfony-security-acl (3.1.1-1) unstable; urgency=medium

  * Install /u/s/p/autoloaders file

 -- David Prévot <taffit@debian.org>  Wed, 13 Jan 2021 02:14:53 -0400

php-symfony-security-acl (3.1.0-2) unstable; urgency=medium

  * Adapt to recent version of PHPUnit (9)
  * Update watch file format version to 4.
  * Rename branches to debian/latest and upstream/latest (DEP-14)
  * Update Standards-Version to 4.5.1

 -- David Prévot <taffit@debian.org>  Sun, 20 Dec 2020 10:24:08 -0400
