=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://symfony.com/doc/2.8/components/security/introduction.html
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-security-acl.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-security-acl.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-security-acl
 Rules-Requires-Root: no
