=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab \
		--output autoload.php \
		--template debian/autoload.php \
		--blacklist '*\\tests\\*' \
		.
	mkdir --parents Symfony/Component/Security
	ln -s ../../.. Symfony/Component/Security/Acl

override_dh_auto_test:
	phpunit --bootstrap debian/autoload.tests.php
