=== debian/tests/control ===
Test-Command: phpunit --bootstrap debian/autoload.tests.php
Depends: @, php-doctrine-common, php-doctrine-dbal, php-sqlite3, phpunit
