## php-symfony-security-acl 3.3.1

=== debian/changelog ===
php-symfony-security-acl (3.3.1-1ubuntu1) jammy; urgency=medium

  * d/rules: Don't run testsuite during build
  * d/control: Don't b-d on php-symfony-cache to resolve ftbfs

 -- Bryce Harrington <bryce@canonical.com>  Sun, 20 Feb 2022 00:11:32 +0000

php-symfony-security-acl (3.3.1-1) unstable; urgency=medium

  [ Jeroen Thora ]
  * Fix symfony 5.3 incompatibility

 -- David Prévot <taffit@debian.org>  Thu, 17 Feb 2022 04:28:03 -0400

php-symfony-security-acl (3.3.0-1) unstable; urgency=medium

  [ Alexander M. Turek ]
  * Allow Symfony 6 again
  * Fix deprecations triggered by PHP 8.1
  * Fix deprecations triggered by Doctrine DBAL

  [ David Prévot ]
  * Drop d/pkg-php-tools-autoloaders entry

 -- David Prévot <taffit@debian.org>  Wed, 09 Feb 2022 02:40:48 -0400

php-symfony-security-acl (3.2.0-1) unstable; urgency=medium

  [ Jeroen Thora ]
  * Fix doctrine/dbal 2.13 incompatibility

  [ Alexander M. Turek ]
  * Allow Doctrine Cache 2
  * Allow psr/log 2 and 3

  [ Jérémy Derussé ]
  * Allow Symfony 6.0

  [ David Prévot ]
  * d/control: Use generic Homepage instead of outdated documentation
  * Simplify gbp import-orig (and prepare signature checking)
  * Update signing key
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time
  * Update standards version to 4.6.0, no changes needed.
  * Update copyright (years)
  * Use SYMFONY_DEPRECATIONS_HELPER=weak for PHP 8.1

 -- David Prévot <taffit@debian.org>  Sun, 21 Nov 2021 22:18:08 -0400
