=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--output autoload.php \
		--template debian/autoload.php.tpl \
		--blacklist '*\\tests\\*' \
		.
	mkdir --parents Symfony/Component/Security vendor
	phpabtpl \
		--require doctrine/common \
		--require doctrine/dbal \
		--require symfony/cache \
		--require symfony/phpunit-bridge \
		--require symfony/security-acl \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		Tests
	ln -s ../../.. Symfony/Component/Security/Acl

override_dh_auto_test:
	echo "disabled: SYMFONY_DEPRECATIONS_HELPER=weak phpunit"
