=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require doctrine/common --require doctrine/dbal --require symfony/cache --require symfony/phpunit-bridge --require symfony/security-acl > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl Tests && SYMFONY_DEPRECATIONS_HELPER=weak phpunit
Restrictions: allow-stderr, rw-build-tree
Depends: php-doctrine-common,
         php-doctrine-dbal,
         php-sqlite3,
         php-symfony-cache,
         php-symfony-phpunit-bridge,
         phpab,
         phpunit,
         pkg-php-tools (>= 1.41~),
         @
