## php-symfony-security-acl 3.3.2

=== debian/changelog ===
php-symfony-security-acl (3.3.2-1) unstable; urgency=medium

  [ Fran Moreno ]
  * Add return type explicitly

  [ David Prévot ]
  * Update debian/watch URL
  * Update Standards-Version to 4.6.1

 -- David Prévot <taffit@debian.org>  Thu, 22 Sep 2022 07:54:08 +0200
