=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: php-symfony-security-acl
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
                php-doctrine-common,
                php-doctrine-dbal,
                php-sqlite3,
+               php-symfony-cache,
                php-symfony-phpunit-bridge,
                php-symfony-security-core,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://symfony.com/
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-security-acl.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-security-acl.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-security-acl
 Rules-Requires-Root: no
