=== debian/rules ===
--- 
+++ 
@@ -24,4 +24,4 @@
 	ln -s ../../.. Symfony/Component/Security/Acl
 
 override_dh_auto_test:
-	echo "disabled: SYMFONY_DEPRECATIONS_HELPER=weak phpunit"
+	SYMFONY_DEPRECATIONS_HELPER=weak phpunit
