## php-symfony-security-acl 3.3.3

=== debian/changelog ===
php-symfony-security-acl (3.3.3-2) unstable; urgency=medium

  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Wed, 06 Mar 2024 16:30:22 +0100

php-symfony-security-acl (3.3.3-1) unstable; urgency=medium

  [ Nicolas Grekas ]
  * Allow Symfony 7

  [ David Prévot ]
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Fri, 08 Dec 2023 07:45:18 +0100
