=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
                php-symfony-phpunit-bridge,
                php-symfony-security-core,
                phpab,
-               phpunit,
-               pkg-php-tools
-Standards-Version: 4.6.1
+               phpunit
+Standards-Version: 4.6.2
 Homepage: https://symfony.com/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-security-acl.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-security-acl
