=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpab \
		--output autoload.php \
		--template debian/autoload.php.tpl \
		--blacklist '*\\tests\\*' \
		.
	mkdir --parents Symfony/Component/Security vendor
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		Tests
	ln -s ../../.. Symfony/Component/Security/Acl

override_dh_auto_test:
	SYMFONY_DEPRECATIONS_HELPER=weak phpunit
