=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl Tests && SYMFONY_DEPRECATIONS_HELPER=weak phpunit
Restrictions: rw-build-tree
Depends: php-doctrine-common,
         php-doctrine-dbal,
         php-sqlite3,
         php-symfony-cache,
         php-symfony-phpunit-bridge,
         phpab,
         phpunit,
         @
