## php-symfony-security-acl 3.3.4

=== debian/changelog ===
php-symfony-security-acl (3.3.4-4) unstable; urgency=medium

  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Mon, 17 Feb 2025 12:09:19 +0100

php-symfony-security-acl (3.3.4-3) unstable; urgency=medium

  * Compatibility with php-doctrine-persistence 4
  * Drop now useless debian/pkg-php-tools-autoloaders

 -- David Prévot <taffit@debian.org>  Thu, 30 Jan 2025 19:20:54 +0100

php-symfony-security-acl (3.3.4-2) unstable; urgency=medium

  * Explicitly depend on php-doctrine-cache for tests
  * Fix compatibility with DBAL 4.x
  * Ignore another test for PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 17 Jan 2025 11:24:17 +0100

php-symfony-security-acl (3.3.4-1) unstable; urgency=medium

  [ core23 ]
  * Fix symfony 7 compatibility

  [ Jordi ]
  * Fix tests

  [ Jordi Sala Morales ]
  * Actualizar AclVoter.php

  [ David Prévot ]
  * Don’t require symfony/phpunit-bridge for tests
  * Use --tolerant switch for phpab(1)

 -- David Prévot <taffit@debian.org>  Mon, 21 Oct 2024 10:22:45 +0200

php-symfony-security-acl (3.3.3-3) unstable; urgency=medium

  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1039838)
  * Revert "Force system dependencies loading"
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sat, 12 Oct 2024 11:34:59 +0100
