=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               php-doctrine-cache,
                php-doctrine-common,
                php-doctrine-dbal,
                php-sqlite3,
                php-symfony-cache,
-               php-symfony-phpunit-bridge,
                php-symfony-security-core,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://symfony.com/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-security-acl.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-security-acl
