=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab \
		--tolerant \
		--output autoload.php \
		--template debian/autoload.php.tpl \
		--blacklist '*\\tests\\*' \
		--exclude '*/.pc/*' \
		.
	mkdir --parents vendor
	phpabtpl \
		--require doctrine/cache \
		--require doctrine/common \
		--require doctrine/dbal \
		--require symfony/cache \
		--require-file ../autoload.php \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		Tests

override_dh_auto_test:
	phpunit --exclude-group nophpunit11
