=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require doctrine/cache --require doctrine/common --require doctrine/dbal --require symfony/cache --require symfony/security-acl > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl Tests && phpunit --exclude-group nophpunit11
Restrictions: allow-stderr, rw-build-tree
Depends: php-doctrine-cache,
         php-doctrine-common,
         php-doctrine-dbal,
         php-sqlite3,
         php-symfony-cache,
         phpab,
         phpunit,
         pkg-php-tools,
         @
