## php-symfony-security-acl 3.4.0

=== debian/changelog ===
php-symfony-security-acl (3.4.0-1) unstable; urgency=medium

  [ Jeroen Thora ]
  * Fix PHP 8.4 implicitly nullable deprecation

  [ Nicolas Grekas ]
  * Allow Symfony 8

  [ David Prévot ]
  * Convert d/watch to version 5
  * Update Standards-Version to 4.7.3
  * Upgrade upstream signing key to new packet format.

 -- David Prévot <taffit@debian.org>  Tue, 17 Feb 2026 09:11:29 +0100
