=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: php-symfony-security-acl
 Section: php
-Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Daniel Beyer <dabe@deb.ymc.ch>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               php-doctrine-cache,
-               php-doctrine-common,
-               php-doctrine-dbal,
-               php-sqlite3,
-               php-symfony-cache,
+               php-doctrine-cache <!nocheck>,
+               php-doctrine-common <!nocheck>,
+               php-doctrine-dbal <!nocheck>,
+               php-sqlite3 <!nocheck>,
+               php-symfony-cache <!nocheck>,
                php-symfony-security-core,
                phpab,
-               phpunit
-Standards-Version: 4.7.0
+               phpunit <!nocheck>
+Standards-Version: 4.7.3
 Homepage: https://symfony.com/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-symfony-security-acl.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-symfony-security-acl
-Rules-Requires-Root: no
 
 Package: php-symfony-security-acl
 Architecture: all
