=== debian/watch ===
Version: 5

Source: https://github.com/symfony/security-acl/tags
Matching-Pattern: .*/v?([\d\.]+-?\w*)\.tar\.gz
Uversionmangle: s/-?([^\d.])/~$1/i;tr/A-Z/a-z/
